CVE-2007-0679

2007-02-02T20:28:00
ID CVE-2007-0679
Type cve
Reporter NVD
Modified 2017-10-18T21:30:03

Description

PHP remote file inclusion vulnerability in lang/leslangues.php in Nicolas Grandjean PHPMyRing 4.1.3b and earlier allows remote attackers to execute arbitrary PHP code via a URL in the fichier parameter.